Subject: GLOWBUGS digest 491

From: [email-masked]
Date: Mon, 31 Mar 1997 00:37:21 GMT

GLOWBUGS Digest 491

Topics covered in this issue include:

  1) Look Ma, no Xfmr! (was Re: The 6T9'er)
	by [email-masked] (michael silva)
  2) HUM IN AUDIO
	by [email-masked] (Leon Wiltsey)
  3) Re: HUM IN AUDIO
	by Bob Roehrig <[email-masked]>
  4) Re: HUM IN AUDIO
	by [email-masked]

----------------------------------------------------------------------

Date: Sat, 29 Mar 1997 18:54:53 -0600 (CST)
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Look Ma, no Xfmr! (was Re: The 6T9'er)
Message-ID: <[email-masked]>

Jeff wrote: 

>I know I'm going to feel the wrath of the list for even suggesting 
>this, but what about (carefully) running it off the AC mains?
>
>I think I'll run and duck for cover now...

Well, now that you mention it, I've wondered for a while now if using a 
GFI power socket would make such a practice safe enough to pass muster. 
 I don't know the details of GFI operation, other than that they are 
designed to sense and prevent the kinds of nasty zaps that one can get 
between the AC line and the rest of the (grounded) world.  Is there any 
informed opinion out there on the use of these devices to power 
non-transformered AC gear?

73,
Mike, KK6GM

------------------------------

Date: Sat, 29 Mar 1997 22:03:55 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: HUM IN AUDIO
Message-ID: <[email-masked]>

I am building a regen rec. it works ok but has hum in the audio.
dont have a filter choke available, but have plenty of b plus,
what size ( if it will work ok) filter resister should I use between the
2 filter caps to get rid of the ripple ( and the hum)

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

68yr old semi disabled senior
(stroke got my balance and coordination)
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Sat, 29 Mar 1997 21:44:35 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: Leon Wiltsey <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: HUM IN AUDIO
Message-ID: <[email-masked]>

On Sun, 30 Mar 1997, Leon Wiltsey wrote:

> I am building a regen rec. it works ok but has hum in the audio.
> dont have a filter choke available, but have plenty of b plus,
> what size ( if it will work ok) filter resister should I use between the
> 2 filter caps to get rid of the ripple ( and the hum)

Well, Leon, it partly depends on how much current the overall B+ is
drawing. The higher the resistor value, the better the filtering, but
then you can drop too much voltage too. As Boatanchor Bob pointed out,
you don't usually need a lot of plate voltage so you can probably
stand to lose some in the filter. Just a guess, not knowing what value
you are using now, but try 1000 ohms to start with. You also didn't
mention the cap values - the bigger the better, especially on the
2nd output side cap.

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL
                      630-844-4898  Fax 630-844-5530

------------------------------

Date: Sat, 29 Mar 1997 20:48:19 -0700 (MST)
From: [email-masked]
To: Leon Wiltsey <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: HUM IN AUDIO
Message-ID: <[email-masked]>

   Hello,

   I've got a power supply circuit here for a two-tube regen 
   (two 6GHA's =4 stage) that uses no chokes.  Instead it uses large
   values of filter capacitance and resistors where the filter chokes
   would be. 

   The PI filter uses three 100uF/250V filter caps in a capacitor input
   filter, with two 470 ohm/2W resistors pinch-hitting for the chokes.
   The load resistor is 47K/1W.

   -----|--(R=470 ohm)---|-----(R=470 ohm)---|------------|-----<+125VDC 
        |                |                   |            |
    (C=100 uF)       (C=100uF)           (C=100uF)    (R=47K/1W)
        |                |                   |            |-----< -VDC    
       GND              GND                 GND          GND     

    This supply's values are rated for 20mA output.  

    The circuit you are using (two 6AQ5's) uses 50mA at 250VDC, but I
    believe that you said that you were going to drop the voltage to
    125-150VDC.  You would, I think, need to increase the wattage
    ratings of the resistors if the draw is greater than 20mA.

    This circuit is from a QST article of September 1992 and was carefully
    designed to eliminate the hum that older supplies caused in regens, as
    well as making modern parts acquisition easier.

    Hope this is useful to you.

    Shane Wilcox

                   |\
                   | \
                   |  \   
                   |   \
                   |____\
            _______|__________      
            \                /      \o/
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
     Shane <[email-masked]>               
   
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~               

On Sun, 30 Mar 1997, Leon Wiltsey wrote:

> I am building a regen rec. it works ok but has hum in the audio.
> dont have a filter choke available, but have plenty of b plus,
> what size ( if it will work ok) filter resister should I use between the
> 2 filter caps to get rid of the ripple ( and the hum)
> 
> 
> 
> Thank the good LORD for all that you have!!!
> 
> Leon B Wiltsey jr. (Lee)
> 
> 68yr old semi disabled senior
> (stroke got my balance and coordination)
> play keyboard and sing
> music 1920's to 60'
> none of the 80'S- 90'S noise
> 

------------------------------

End of GLOWBUGS Digest 491
**************************